RubyGems Navigation menu

bootstrap-sass 1.2.0

Twitter's Bootstrap, converted to SASS and ready to drop into Rails

Gemfile
          gem 'bootstrap-sass', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install bootstrap-sass -v 1.2.0
  
  
  
  
  
  
  

Total downloads 5,177,196

For this version 1,471

Show all versions (52 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.3.1.0 - November 12, 2014 (209 KB)
  2. 3.3.0.1 - October 30, 2014 (209 KB)
  3. 3.3.0.0 - October 29, 2014 (209 KB)
  4. 3.2.0.2 - September 3, 2014 (201 KB)
  5. 3.2.0.1 - July 29, 2014 (200 KB)
Show all versions (52 total)

Runtime Dependencies: